diffoscope

In-depth comparison of files, archives, and directories
https://diffoscope.org

Current version
90

Revision: 1

diffoscope requires the following formulae to be installed:
libmagic 5.32 Implementation of the file(1) command
libarchive 3.3.2 Multi-format archive and compression library
gnu-tar 1.30 GNU version of the tar archiving utility
python3 3.6.4_2 Interpreted, interactive, object-oriented programming language

Recent formula history

ilovezfs diffoscope: depend on python3 instead of :python3
ilovezfs diffoscope 90
ilovezfs diffoscope 89
ilovezfs diffoscope 88
ilovezfs Audit fixes for descriptions (#20013)

Formula code at GitHub